# $DragonFly: src/sys/dev/usbmisc/ugensa/Makefile,v 1.1 2008/02/11 18:13:58 hasso Exp $

.PATH: ${.CURDIR}/../ucom

KMOD=	ugensa
SRCS=	ugensa.c opt_usb.h device_if.h bus_if.h
NOMAN=
KMODDEPS= ucom

.include <bsd.kmod.mk>
